---
name: New Vacancy (Dylan Griffith - Acting EM)
placeholder: true
locality: Anywhere
country: Remote
role: <a href="/job-families/engineering/backend-engineer/#database">Backend Engineering Manager, Sharding</a>
reports_to: nick-nguyen
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Enablement Sub-department
  - Sharding BE Team
expertise:
story: |
  Open Position
